{{#each customselectors}}{{this}},{{/each}}
{{prefix}}{{name}}:before {
  content: '';
  display: block;
  background-image: url('{{datauri}}');
  background-repeat: no-repeat;{{#width}}
  width: {{this}};{{/width}}{{#height}}
  height: {{this}};{{/height}}
}